Subject: Rewarding Fathering
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 24 Nov 2002 16:31:28 +1000

Issue No. 13-25th Nov, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The challenge of being a dad really increases when your only daughter turns ten years old.  This happened to me just the other day and of course Melodie said, “Dad, for my party can we have a sleep over?”

With a grimace I replied, “But can we call it a wake over?”

“You can call it anything you want to Dad, but can I have it?”

How can any dad say 'no' to his ten year old daughter?  Although He had better start practising soon, or he will never get the hang of it.  ‘No’ is a hard word to pronounce to the youngest girl in an otherwise all boy family.

Of course the visiting girls all charged in for this sleepover and demanded food and entertainment.  I thought I was the boss but obviously I was having myself on.   Getting towards bed time I was commanded by my wife to get the mattresses down.  This proved to be a serious mistake because it took only seconds before the girls decided to use our internal steps as a giant mattress slide.  Unfortunately my favourite mother and baby wooden elephants live at the bottom of those stairs.  The elephants that I had carefully carried in my backpack home to Australia from Africa.  This same mother elephant now had a broken tusk.

I hit the roof!  “Girls, don’t you realise my elephant needs its tusks to eat?”  There didn’t seem to be any comprehension of this enormous tragedy amongst my daughter’s friends.   The noisy, riotous behaviour continued on until the small hours of the morning.  It was 3 am before the last girl went to sleep.  Ten year old girls have gallons of energy.  They leave boys in the shade.  The next morning really proved that, when I was foolish enough to agree to help them make the water bombs for their water fight in the back yard.  Who do you think got the wettest?  Yours truly is still trying to get the water out of the glass of his ‘waterproof watch’ a week later.  This was after the ‘daddy monster’ had been attacked unmercifully and beaten into submission by a large number of athletic ten year olds.

What have I learned from this experience?

Firstly, never expect to get a good night’s sleep when your daughter has a sleepover.  Sleepover is a politically correct term for staying awake all night long.

Secondly, take your watch off before making water bombs for your daughter’s friends at her birthday party.

Thirdly, girls are not made of sugar and spice and all things nice, but they can bash the living daylights out of any ‘daddy monster’ that ever dares to don a sheet.

Fourthly, always put your elephant to bed before your daughter’s sleepover party.

Lovework

Practice making speeches to your children such as, “I don’t really need that watch” or, “The elephant looks better with short/no tusks”.  After all, life is too short to be sad about elephant tusks and waterlogged watches.

Yours for fun at all costs

Warwick Marsh

Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering -
Age shall not weary them

by Paul Sloan

‘Tower of Terror’, ‘The Giant Drop’, ‘Cyclone’, - for those of us who have been to Dreamworld recently, just the mention of the above rides will bring a sparkle to the eye – regardless of age. Just two days ago I was at Dreamworld with my family, and had an absolute ball. Although, I must admit, my thoughts on those few days leading up to it were often filled with reminders of, not the fun, but the lining up, the heat, the tired children. Oh, and not forgetting the forty five kilometers of walking, carrying enough reserves to survive the Kokoda Trail.

But, as the day arrives, even we oldies get a little excited. The 2 hour drive was the entrée; my children having been there just 6 weeks ago, felt the need to give a running commentary on every ride. Throughout the drive there, I experienced the thrill of the Giant Drop more times than I can remember, and received 10 minute updates on just how fast the Tower of Terror really was, although increasing in speed with every re-enactment. I think I am ready now.

Nothing compares to the real thing though. It didn’t matter how much pre-warning I was given by my kids, the thrill and excitement of the rides, and the fun filled atmosphere were just fantastic. It made me realise, as I am running to line up again for another ride, just how much fun we can have if we really want to. Looking around me as I join the queue, I notice the majority of people in the line were young, very young. Hey, I don’t care, I have an excuse – I am with my son/daughter. You know, even if they weren’t there, I probably would have been in line anyway.

Whether it is the scary rides, the waterslides, the animal show, or simply sharing an ice-cream in the shade, fun was there to be had. My age was not an issue, neither was it an issue for the grandfather I said g’day to on the Log Ride, taking off his shirt so as not to get too wet, grinning from ear to ear. I believe it important for kids to see their parents in this light (FUN), just as much as the serious mode of parenting. Life is too short, and currently too hectic for most of us, often our kids only see us through the haze of the hustle and bustle.

On the way to school this morning, my children and I once again re-lived all the best rides, time and time again. It was great, I felt like one of the kids, can’t wait to go again!! If I had a tip for young (and old) fathers today, it would be this – don’t let age get in the way of a good time. Have some fun with your kids, let your hair out, try something new – or as that famous sports brand says…Just do it!

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Life is a coin.

You can spend it any way you wish, but it can only be spent once.

'For what is life? It is a vapour that appears for a little time and then vanishes away.'

James 4:14 NKJV

Back to top

Laughter

A well developed sense of humour is the pole that adds balance to your steps as you walk the tightrope of life.
William A Ward.

Happiness is like a kiss.In order to get any good out of it, you have to give it to someone else.
Zig Ziglar.

'Trying to cleanup after kids is like shovelling snow in a snowstorm.'
Phyllis Diller

The Japanese sport of Judo is the art of conquering and yielding.The western equivalent is saying, 'Yes, Dear'.

How many men does it take to change a roll of toilet paper? We don't know - it's never happened.

Back to top

Single Dads

by Roland Foster

I’ve written before that I consider the Child Support Agency (CSA) to be similar to the Aboriginal Welfare Agency that was responsible for the stolen generation of aboriginal children.

In fact it’s much worse.  Within the aboriginal community the CSA still continues the work of removing children from their parents that the AWA has long since abandoned.  However the influence of this evil cancer called the Child Support Agency now also permeates the rest of Australian society.

Unlike the AWA, the CSA imposes financial penalties on the parents who have lost their children.  It calls this ‘Child Support’.  This sounds nice, like ‘Aboriginal Welfare’, but it’s not child support. It’s child abuse.  The CSA is not helping parents manage their responsibilities.  They’re creating a fatherless society.  To understand the social impact of this we need only glance at the Facts on Fatherlessness published by the Fatherhood Foundation.  The Child Abuse Agency is sacrificing the children of our nation on the altar of the militant feminist ideology that it’s founded on.

Now I realise that this sounds like an extreme and radical view, and that ASIO is probably on my case, so let’s skip the rhetoric and look at the statistics.

John Flanagan, of the Fairness in Child Support (FICS) group, has produced and detailed a comprehensive analysis of information provided by the CSA in their annual publication Child Support Facts and Figures 2000/2001.

This analysis revealed that:

·      582,316 Australian parents are not permitted to live with their children

·      39% of CSA male payers are unemployed.

In the last financial year this has cost:

a)      the Australian Taxation Office $1.527 billion in lost taxation revenue

b)      the Australian taxpayer a further $1.983 billion in unemployment benefits.

Another analysis of CSA data was published in August 2002 by one of Australia’s leading independent research groups (Property Investment Research Pty Ltd).

This revealed that:

·        76% of all unemployed males over the age of 20 are clients of the CSA.

·        The cost of the CSA since its inception is $28 billion.

These financial costs count for nothing alongside the enormous social costs of having almost a million Australian children living without their fathers.

The failure of the CSA is so great that even the fairies at the bottom of the garden shake their heads in disbelief and bewilderment.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Purposeful Fathering

by Richard Yiap

Before you undertake an important project, do you sit down and establish the ultimate goal or end point of the project?

Do you take the time to ensure you track progress towards those established goals? Do you establish resources and time required to complete aspects of the project?

Most of us would answer Yes to all the above questions. However, in the area of fathering our children, we tend to drift along life using our instincts or going with the flow. Yes, there are many fathers who do deliberate things in bringing up their children. And they are clear about what they want in various areas. But most of us don’t sit down and define clearly what we are doing, why and what the outcome should be. It’s not something that is natural or taught. We just don’t see our dads doing that to us when we were brought up.

For example, do we write down our goals for fathering our children? If we do, are they long term or short term? A long term goal I have is to be the absolute best friend to my son Jonathan. So I have a 15 year strategy to make this goal a permanent part of life. When he is 10 years old (3 years from now), I plan to visit Tasmania with him for a week each year for the next 5 years. We will discover Tasmania together. I will build into him a lifestyle of our special time together each year. When he is in Uni and working, we will have an annual weekend away together and plan for it. I hope for this practice to continue when he is married and having his own family. Time will tell if I am successful.

A short term goal for him is to develop his character quality of attentiveness. So I am encouraging him to look adults in the eye when he is speaking to them. Another short term goal for him is to learn gymnastics. The purpose of this is to build a good physical foundation for all sports and activities. Hence, I am taking him to gym lessons each week on Monday.

Rather than do things because they seem good at the time, may I encourage you to have a think about the purpose, value and alignment of the things you do to any fathering goals you may have. Remember to focus on character development of your children rather than on behaviour. May your fathering be more rewarding.

__________________________________________________________

Richard is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

Every Dad is the family role model,whether he wants the

job or not.

Dennis Rainey

Back to top

News & Info

Many fathers have been exposed to the Jackson phenomenon over the years  and so have our children.

Mad  Bad Dad was This week's headline editorial in the British Daily Mirror.

This weeks appalling action by Michael Jackson of dangling his young son over a  fourth storey hotel balcony and later parading in the Berlin Zoo with his other two older children wearing red veils, inspired reactive comment - 'Mad,bad dad' and 'lunatic' and 'I can only think that it's his brains not his nose that needs  the most treatment.'

This is a classic example of the expectancy that the community holds in terms of a Fathers responsibilty. It is so important that fathers be just that-responsible. Using children to increase ones own publicity is not the role of a true Father.

__________________________________________________

General News

Warwick Marsh and Richard Yiap have  been in Federal Parliament this week for discussions with Federal politicians regarding a proposed National Fathering Summit. A very successful outcome shall be reported next week.
__________________________________________________

Book Reviews

Two excellent resource books for fathers are offered this week and would make great Christmas presents:

Fathers and Daughters by Jack and Jerry Schreur focuses on 'What Daughters need and what only Dads can give.'

Based on many personal interviews with Fathers and Daughters the book clearly sets out the relationship positions of a Father and Daughter and the role of fathers as a most important influence on our daughters lives. Be challenged but be advised the checklist at the end of each chapter are important reality checks.

The Five Love Languages of Teenagers by Gary Chapman is a 'must have' resource for parents. Gary addresses both single and blended families and provides a great plain-english text that is easy  to understand. The chapters on anger and frustration with our teenagers give a great perspective and offers various methods to help parents.

Both books are available from the Word Bookshops and Koorong bookshops. Checkout the websites at www.korong.com.au and www.word.com.au

Back to top

Dad's Prayer

Dear God

I’m really broken hearted about my watch.

I can’t tell the time because of all the water droplets inside the glass.

My elephant is missing a tusk and I really don’t think it’s fair.  I mean all the other elephants have two tusks don’t they?

“Get over it!”  Is that what I heard you say?

But God, I can’t tell the time.

“Maybe you will start to enjoy life for a change, without a watch!”

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.